umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Typedefs
umlattributelist.h File Reference
`#include <QList>`
`#include "attribute.h"`

Go to the source code of this file.

## Classes
class | UMLAttributeList

## Typedefs
typedef QListIterator< UMLAttribute * > | UMLAttributeListIt

## Typedef Documentation

## ◆ UMLAttributeListIt

typedef QListIterator<UMLAttribute*> UMLAttributeListIt